@charset "utf-8";
/* CSS Document */

.donateform {
	font-size: 11px;
}
.donatelabel {
	text-align: right;
}
.donateinput {
	font-size: 11px;
	font-weight: bold;
}

h2.donatemsg {
	font-size: 16px;
	color: #CC0000;
	margin-bottom: 25px;
}
h2.donateconfirm {
	font-size: 16px;
	color: #000000;
	margin-bottom: 25px;
}
.donatesuccess {
	font-size: 14px;
	font-weight: bold;
}

.donateconfirm {
	font-weight: bold;
}

.donatestep {
	width:650px;
	margin-bottom: 25px;
	clear: both;
}
.donatesubmit {
	margin-top: 25px;
}
.securetable {
	width: 650px;
}
.secureform {
	width: 420px;
	vertical-align: top;
}
.securenote {
	width: 200px;
	padding-top: 100px;
	padding-left: 20px;
	padding-right: 20px;
	vertical-align: top;
	font-size: 11px;
}
.lock {
}